• caglararli@hotmail.com
  • 05386281520

CVE-2024-25239 | SourceCodester Employee Management System 1.0 POST Request login.php sql injection

Çağlar Arlı      -    39 Views

CVE-2024-25239 | SourceCodester Employee Management System 1.0 POST Request login.php sql injection

A vulnerability classified as critical was found in SourceCodester Employee Management System 1.0. Affected by this vulnerability is an unknown functionality of the file /emloyee_akpoly/Account/login.php of the component POST Request Handler. The manipulation leads to sql injection. This vulnerability is known as CVE-2024-25239. Access to the local network is required for this attack to succeed. There is no exploit available.